@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON */
.wc_main_content_wrap {padding:100px 0}
.wc_main_content_wrap .ec_title {display:block;color:#000;font-weight:normal;font-size:3.5em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.wc_main_content_wrap .ec_title .bc_point {font-weighT:bold}
.wc_main_content_wrap .ec_title_left {display:block;color:#000;font-size:2.2em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all}
.wc_main_content_wrap .ec_title_left span {display:block}
.wc_main_content_wrap .ec_desc {margin-top:25px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.wc_main_content_wrap .ec_desc span {display:block}

/* 퀵메뉴 */
.ws_quick_menu_wrap {position:absolute;width:100%;margin-top:-230px;z-index:999}
.ws_quick_menu_wrap .es_content_area {padding:20px 0 30px 0;background-color:#fff}
.ws_quick_menu_wrap .es_content_area .bs_list_box {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:block;text-align:center}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:80px;height:80px;background-image:url('../../../img/main/quick_icon.png');background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0px 0px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0px -80px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0px -160px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0px -240px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0px -320px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0px -400px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_subject {display:block;font-weight:normal;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}

/* 최근게시물(BASIC & GALLERY) */
.ws_latest_wrap {}
.ws_latest_wrap .es_content_area {}
.ws_latest_wrap .es_content_area .bs_content_box {}
.ws_latest_wrap .es_content_area .bs_basic_box {}
.ws_latest_wrap .es_content_area .bs_basic_box .is_title_field {}
.ws_latest_wrap .es_content_area .bs_gallery_box {margin-top:70px}
.ws_latest_wrap .es_content_area .bs_gallery_box .is_title_field {}

/* 중간배너 */
.ws_middle_banner_wrap {padding:150px 0;background-image:url('../../../img/main/middle_banner_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_middle_banner_wrap .es_content_area {margin-top:50px}
.ws_middle_banner_wrap .es_content_area .bs_list_box {margin-top:20px}
.ws_middle_banner_wrap .es_content_area .bs_list_box a {display:block;padding:35px;background-color:#fff;background-position:center bottom;background-size:contain;background-repeat:no-repeat}
.ws_middle_banner_wrap .es_content_area .bs_list01 a {background-image:url('../../../img/main/middle_banner_bg01.png')}
.ws_middle_banner_wrap .es_content_area .bs_list02 a {background-image:url('../../../img/main/middle_banner_bg02.png')}
.ws_middle_banner_wrap .es_content_area .bs_list_box a .is_label {color:#888;font-size:1.1em}
.ws_middle_banner_wrap .es_content_area .bs_list_box a .is_subject {display:block;margin-top:10px;color:#000;font-weight:normal;font-size:2em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_middle_banner_wrap .es_content_area .bs_list_box a .is_btn  {display:inline-block;margin-top:40px;padding:15px 40px;border-radius:50px !important;border:1px solid #ddd;background-color:#fff;font-size:1.3em;letter-spacing:-0.5px}

/* 최근게시물(YOUTUBE) */
.ws_youtube_wrap {}
.ws_youtube_wrap .es_latest_area {margin-top:50px}

.ws_youtube_wrap .es_title {display:block;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}
.ws_youtube_wrap .es_title a {color:#000;display:inline-block;position:relative}

/* 퀵배너 */
.ws_quick_banner2_wrap {}
.ws_quick_banner2_wrap .es_content_area {}
.ws_quick_banner2_wrap .es_content_area .bs_list_box {background-position:center bottom;background-size:contain;background-repeat:no-repeat}
.ws_quick_banner2_wrap .es_content_area .bs_list01 {background-color:#fff1e2}
.ws_quick_banner2_wrap .es_content_area .bs_list02 {background-color:#ffe3c4}
.ws_quick_banner2_wrap .es_content_area .bs_list03 {background-color:#ffceb9}
.ws_quick_banner2_wrap .es_content_area .bs_list04 {background-color:#fbe1d3}
.ws_quick_banner2_wrap .es_content_area .bs_list01:hover {background-color:#f9e9d8}
.ws_quick_banner2_wrap .es_content_area .bs_list02:hover {background-color:#f7dec3}
.ws_quick_banner2_wrap .es_content_area .bs_list03:hover {background-color:#f7c4af}
.ws_quick_banner2_wrap .es_content_area .bs_list04:hover {background-color:#f5dacb}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a {display:block;padding:50px 0;text-align:center}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:140px;height:140px;margin-bottom:20px;border-radius:50% !important;background-color:#fff;background-position:center;background-repeat:no-repeat}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_icon01 {background-image:url('../../../img/main/quick_bn_icon01.png')}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_icon02 {background-image:url('../../../img/main/quick_bn_icon02.png')}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_icon03 {background-image:url('../../../img/main/quick_bn_icon03.png')}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_icon04 {background-image:url('../../../img/main/quick_bn_icon04.png')}
.ws_quick_banner2_wrap .es_content_area .bs_list_box a .is_subject {display:block;color:#333;font-size:2em;line-height:normal;letter-spacing:-1px}

/* 퀵배너 */
.ws_quick_banner_wrap {}
.ws_quick_banner_wrap .es_content_area {}
.ws_quick_banner_wrap .es_content_area .bs_list_box {position:relative;float:left;width:25%;border-top:1px solid #ddd;background-color:transparent;overflow:hidden;perspective:1000px}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_inner {position: relative;width:100%;height:100%;text-align:center;transition:transform 0.8s;transform-style:preserve-3d}
.ws_quick_banner_wrap .es_content_area .bs_list_box:hover .is_inner {transform:rotateY(180deg)}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_default {height:400px;padding-top:90px;background-position:bottom center;background-repeat:no-repeat;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ws_quick_banner_wrap .es_content_area .bs_list01 .is_default {background-color:#fff1e2;background-image:url('../../../img/main/quick_bn_bg01.png')}
.ws_quick_banner_wrap .es_content_area .bs_list02 .is_default {background-color:#ffe3c4;background-image:url('../../../img/main/quick_bn_bg02.png')}
.ws_quick_banner_wrap .es_content_area .bs_list03 .is_default {background-color:#ffceb9;background-image:url('../../../img/main/quick_bn_bg03.png')}
.ws_quick_banner_wrap .es_content_area .bs_list04 .is_default {background-color:#fbe1d3;background-image:url('../../../img/main/quick_bn_bg04.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:140px;height:140px;margin-bottom:20px;border-radius:50% !important;background-color:#fff;background-position:center;background-repeat:no-repeat}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_icon01 {background-image:url('../../../img/main/quick_bn_icon01.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_icon02 {background-image:url('../../../img/main/quick_bn_icon02.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_icon03 {background-image:url('../../../img/main/quick_bn_icon03.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_icon04 {background-image:url('../../../img/main/quick_bn_icon04.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_subject {display:block;color:#333;font-size:2.5em;line-height:normal;letter-spacing:-1px}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_hover {opacity:0;position:absolute;top:0;right:0;width:100%;height:400px;padding-top:70px;padding-left:30px;background-color:#fff;background-position:right bottom;background-repeat:no-repeat;text-align:left;-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:rotateY(180deg);transition:transform 0.8s}
.ws_quick_banner_wrap .es_content_area .bs_list01 .is_hover {background-image:url('../../../img/main/quick_bn_bg_hover01.png')}
.ws_quick_banner_wrap .es_content_area .bs_list02 .is_hover {background-image:url('../../../img/main/quick_bn_bg_hover02.png')}
.ws_quick_banner_wrap .es_content_area .bs_list03 .is_hover {background-image:url('../../../img/main/quick_bn_bg_hover03.png')}
.ws_quick_banner_wrap .es_content_area .bs_list04 .is_hover {background-image:url('../../../img/main/quick_bn_bg_hover04.png')}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_hover ul li {position:relative;margin-bottom:10px;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_hover ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;background-color:#000}
.ws_quick_banner_wrap .es_content_area .bs_list_box .is_hover ul li a {}
.ws_quick_banner_wrap .es_content_area .bs_list_box:hover .is_hover {opacity:1}

/* 최근게시물(CUSTOM YOUTUBE) */
.ws_coustom_youtube_wrap {background-image:url('../../../img/main/coustom_youtube_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_coustom_youtube_wrap .es_latest_area {margin-top:30px;padding:50px;box-shadow:0 4px 12px rgba(0,0,0,.12);background-color:#fff}
.ws_coustom_youtube_wrap .es_latest_area .bs_title_box {}
.ws_coustom_youtube_wrap .es_latest_area .bs_title_box .is_title {display:block;margin-top:20px;color:#000;font-weight:normal;font-size:3.5em;line-height:1.4em;letter-spacing:-1px;word-break:keep-all}
.ws_coustom_youtube_wrap .es_latest_area .bs_title_box .is_btn {display:inline-block;margin-top:20%;padding:4% 8%;border-radius:5px !important;font-weight:500;font-size:1.4em;letter-spacing:-0.5px}
.ws_youtube_wrap .es_latest_area .bs_image_box {margin-top:20px;border-radius:20px !important;border:1px solid #ddd;overflow:hidden}
.ws_youtube_wrap .es_latest_area .bs_image_box a {display:block}
.ws_youtube_wrap .es_latest_area .bs_image_box a img {max-width:100%}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_middle_banner_wrap .es_content_area .bs_list_box a .is_subject {font-size:1.6em}

	.ws_quick_banner_wrap .es_content_area .bs_list_box {width:50%}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.wc_main_content_wrap {padding:50px 0} 
	.wc_main_content_wrap .ec_title {font-size:2em}
	.wc_main_content_wrap .ec_title_left,
	.wc_main_content_wrap .ec_desc {text-align:center}
	.wc_main_content_wrap .ec_desc {margin-top:10px;font-size:1.2em}
	.wc_main_content_wrap .ec_title_left span,
	.wc_main_content_wrap .ec_desc span {display:inline}

	.ws_quick_menu_wrap {position:relative;margin-top:0} 
	.ws_quick_menu_wrap .es_content_area .bs_list_box {margin:3px 0}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {width:60px;height:60px;background-size:60px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0px -60px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0px -120px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0px -180px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0px -240px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0px -300px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_subject {font-size:1.1em}

	.ws_latest_list_wrap .es_content_area .bs_list_box {padding:15px 10px;border-right:none}
	.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(3),
	.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(4) {border-top:1px solid #ddd}
	.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(even) {border-left:1px solid #ddd}
	.ws_latest_list_wrap .es_content_area .bs_list_box .is_subject {height:44px;font-size:1.2em}

	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field {padding:5px}
	.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {font-size:1.1em}

	.ws_middle_banner_wrap .es_content_area .bs_list_box a {background-image:none}

	.ws_quick_banner_wrap .es_content_area .bs_list_box a {padding:30px 0}
	.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_icon {width:100px;height:100px;background-size:100px}
	.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_subject {font-size:1.4em}

	.ws_coustom_youtube_wrap .es_latest_area {padding:15px}
	.ws_coustom_youtube_wrap .es_latest_area .bs_title_box {margin-bottom:30px;text-align:center}
	.ws_coustom_youtube_wrap .es_latest_area .bs_title_box .is_title {font-size:2em}
	.ws_coustom_youtube_wrap .es_latest_area .bs_title_box .is_btn {font-size:1.2em}
	.ws_latest_custom_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {height:250px !important}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_quick_menu_wrap {margin-top:-185px}

	.ws_latest_list_wrap .es_content_area .bs_list_box {padding:15px}
	.ws_latest_list_wrap .es_content_area .bs_list_box .is_subject {height:47px;font-size:1.3em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_quick_menu_wrap {margin-top:-185px}
}